default:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, EXPO, BONNES_ADRESSES, REPORTER_EX ]]
ajaxDelete:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
ajaxDeleteImage:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
editImageTronquee:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
updateImageTronquee:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
ajaxDeleteImageTronquee:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
ajaxActiveIndex:
  is_secure: true
  credentials: [[ADMIN, MANAGER, EXPO, BONNES_ADRESSES, REPORTER_EX ]]
ajaxInactiveIndex:
  is_secure: true
  credentials: [[ADMIN, MANAGER, EXPO, BONNES_ADRESSES, REPORTER_EX ]]
create:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
new:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
edit:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
update:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]
copy:
  is_secure: true
  credentials: [[ ADMIN, REPORTER, MANAGER, BONNES_ADRESSES, REPORTER_EX ]]